Podręcznik:$wgUsejQueryThree

From MediaWiki.org
Jump to navigation Jump to search
This page is a translated version of the page Manual:$wgUsejQueryThree and the translation is 57% complete.

Other languages:
English • ‎polski • ‎русский • ‎日本語
Site customization: $wgUsejQueryThree
Whether to use jQuery 3 (with jQuery Migrate) instead of jQuery 1.
Wprowadzono w wersji:1.29.0 (Gerrit change 322812; git #I3c3deda)
Przestarzałe w wersji:1.29.0 (Gerrit change 322812; git #I3c3deda)
Usunięto w wersji:1.31.0 (Gerrit change 382510; git #Id2a94e9)
Dozwolone wartości:(wartość logiczna)
Domyślna wartość:true

Whether to use jQuery 3 (with jQuery Migrate) instead of jQuery 1.

Szczegóły

This is a temporary feature flag for the MediaWiki 1.29 development cycle while instabilities with jQuery 3 are being addressed. Zobacz T124742.